html {
    background-color: rgb(212, 176, 248);
}
.piña{
    width: 100%;
    display: flex;
    justify-content: center; 
}
.piña img{
    width: 200px;
}
nav ul {
    display: none;
}
figure {
    display: flex;
    justify-content: center;
}

figure img {
    width: 300px;
    height: 250px;
}
img{
    width: 300px;
    height: 200px;
}
body {
    font: normal medium 'BioRhyme-Regular';
}
.formulario{
    border: solid #a854fc 5px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 15px;
    padding: 15px;
}
.button{
    margin: 15px;
    background-color: white;
    color: #a854fc;
    border:2px solid #a854fc;
}

h1,
h2,
h3,
h4 {
    color: #a854fc;
    font: normal medium 'BioRhyme-Regular';
    font-size: 50px;
}

h1 {
    text-align: center;
    font-weight: bold;
}

h2 {
    color: black;
    text-align: center;
    font-size: 35px;
    background-color: #a854fc;
}

h3 {
    font-size: 25px;
    text-transform: uppercase;
}

h4 {
    font-size: 15px;
}
footer {
    text-align: center;
}

footer img {
    width: 50px;
    height: 50px;
}
@media screen and (min-device-width: 960px) {
    html {
        background-size: 150%;
        background-position: center;
    }
    .form {
        display: none;
    }

    .piña img{
        width: 300px;
    }
    nav ul {
        display: flex;
        background: #a854fc;
        justify-content: center;
    }
    nav a {
        color: black;
    }
    li {
        margin: 10px;
    }
    img{
        width: 400px;
        height: 300px;
    }
    h2 {
        color: black;
        background-color: #a854fc;
    }
    h3 {
        font-weight: bold;
    }

}